Bug 484805 - (CVE-2009-0481) CVE-2009-0481 bugzilla: XSS vulnerability via HTML and JavaScript attachments
CVE-2009-0481 bugzilla: XSS vulnerability via HTML and JavaScript attachments
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=cve,reported=2...
: Security
Depends On: 484756 484757 484758
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 18:55 EST by Vincent Danen
Modified: 2016-03-04 07:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 15:59:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-09 18:55:46 EST
Name: CVE-2009-0481
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0481
Assigned: 20090209
Reference: CONFIRM: http://www.bugzilla.org/security/2.22.6/

Bugzilla 2.x before 2.22.7, 3.0 before 3.0.7, 3.2 before 3.2.1, and
3.3 before 3.3.2 allows remote authenticated users to conduct
cross-site scripting (XSS) and related attacks by uploading HTML and
JavaScript attachments that are rendered by web browsers.
Comment 1 Fedora Update System 2009-03-05 10:50:36 EST
bugzilla-3.2.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc9
Comment 2 Fedora Update System 2009-03-05 10:52:56 EST
bugzilla-3.2.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc10
Comment 4 Fedora Update System 2009-03-18 14:56:18 EDT
bugzilla-3.2.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-03-18 15:03:55 EDT
bugzilla-3.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.